.customtelefon{
    display: flex;
    flex-direction: column;
    justify-content: end;
    height: 90px;
    font-size: 18px;
    color: #27618f;
    width: 100%;
    text-align: right;
}

#header li:last-child{
    background: none;
}

.head-shir{
    max-width: 996px;
    width: 100%;
    padding: 0 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#logoimg{
    position: unset;
}

#header .module{
    margin-left: unset;
    float:unset;
}

*{box-sizing: border-box;}

#header .module-body{
    padding: 0;
    padding-top: 10px;
}

.icons_in {
    margin: 0;
    float: unset;
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
}

.gallery{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 10px;
}

.gallery img{width: 100%; height: auto;}

article{
    max-width: 1100px;
    margin: 40px auto;
    padding: 20px;
    background: #ffff;
    border: 1px solid #aaa;
}
.entry-content{
    font-size: 17px;
}
h1.entry-title{text-align: center; font-size: 30px !important;}

.table-scroller{
    width: 100%;
    overflow-x: auto;
}

.table-price {
    border: 1px solid #eee;
}
.table-price th{
    background: #eee;
    padding: 3px 5px;
    text-align: center;
    font-weight: bold;
}

.table-price td{
    padding: 3px 5px;
    text-align: center;

}
.table-price td:first-child{
    text-align: left;
    font-weight: bold;
}
.table-price tr:nth-child(even){
    background: #f0f0f0;
}

.table-price tr:nth-child(odd){
    background: #ffff;
}

.table-price tr:hover{
    background: #f0f0f0;
}

.table-price tr:hover td{
    background: #ffff;
}

.table-price tr:hover th{
    background: #ffff;

}

.entry-content h2,
h2{
    font-size: 26px;
    font-weight: 600;
    text-align: center;
    color: #4994CF;
    font-style: italic;
}

footer .container{
    max-width: 1100px;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 20px;
}